Bug 970061 - converseen-0.7.1 is available
converseen-0.7.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: converseen (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mario Santagiuliana
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 08:01 EDT by Upstream Release Monitoring
Modified: 2014-05-21 22:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-21 22:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-03 08:01:18 EDT
Latest upstream release: 0.6.3
Current version in Fedora Rawhide: 0.5.3
URL: http://sourceforge.net/api/file/index/project-name/converseen/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-07-23 05:34:45 EDT
Latest upstream release: 0.6.4
Current version/release in Fedora Rawhide: 0.5.3-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/converseen/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-29 02:06:47 EDT
Latest upstream release: 0.6.5
Current version/release in Fedora Rawhide: 0.6.2-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/converseen/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-11-20 05:58:19 EST
Latest upstream release: 0.6.6
Current version/release in Fedora Rawhide: 0.6.2-2.fc20
URL: http://sourceforge.net/api/file/index/project-name/converseen/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-02-04 05:19:27 EST
Latest upstream release: 0.6.7
Current version/release in Fedora Rawhide: 0.6.6.1-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/converseen/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-03-07 08:21:44 EST
Latest upstream release: 0.6.8
Current version/release in Fedora Rawhide: 0.6.6.1-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/converseen/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-05-06 05:03:30 EDT
Latest upstream release: 0.7.0
Current version/release in Fedora Rawhide: 0.6.6.1-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/converseen/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-05-07 05:36:45 EDT
Latest upstream release: 0.7.1
Current version/release in Fedora Rawhide: 0.6.6.1-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/converseen/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.